body {
    color: #2B2509;
    background: #EFEFE3;
    font-family: 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'Hiragino Mincho ProN', 'HGS明朝E', 'ＭＳ Ｐ明朝', serif;
}

p {
    font-size: .9rem;
    padding: 10px 20px !important;
}

.bg-white {
    margin-top: -8px;
    background: #F5F5ED !important;
    padding: 15px;
    border: 1px dotted #826103;
}

.strong {
    font-weight: bold;
}

.large {
    font-size: 1.2rem;
    margin-right: 5px
}

.sp-only {
    display: none;
}

h2 {
    position: relative;
    padding: 0 65px;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 0;
}

h2:before {
    position: absolute;
    top: calc(50% - 1px);
    left: 0;
    width: 100%;
    height: 2px;
    content: '';
    background: #826103;
}

h2 span {
    position: relative;
    padding: 0 1em;
    background: #F5F5ED;
    display: inline-block;
}

.arrow-down {
    text-align: center;
}

.arrow-down img {
    width: 32px;
    text-align: center;
}


h3 {
    font-size: 1.2rem;
    font-weight: bold;
    position: relative;
    overflow: hidden;
    padding: 1rem 1rem 1rem 60px;
    border: 1px solid #826103;
    background: #fff;
    margin-top: 50px;
}

h3:before {
    position: absolute;
    top: -150%;
    left: -150px;
    width: 200px;
    height: 300%;
    content: '';
    -webkit-transform: rotate(25deg);
    transform: rotate(25deg);
    background: #826103;
}

h3 img {
    width: 3rem;
    position: absolute;
    z-index: 1;
    top: 2px;
    left: 0;
    display: block;
    color: #EEEDDD;
}

h4 {
    position: relative;
    font-size: 1.2rem;
    font-weight: bold;
    background: #fff;
    border-top: 2px solid #826103;
    border-bottom: 1px dotted #826103;
    padding: 10px 10px 10px 30px;
    color: #826103;
    margin-top: 40px;
    overflow: hidden;
}

h4 img {
    position: absolute;
    top: calc(50% - 32px);
    left: -15px;
    width: 4rem;
    opacity: .5;
}

h5 {
    font-family: "Helvetica Neue",
        Arial,
        "Hiragino Kaku Gothic ProN",
        "Hiragino Sans",
        Meiryo,
        sans-serif;
    font-size: 1rem;
    font-weight: bold;
    padding: 7px;
    margin: 50px 0 5px 0;
    background: #826103;
    color: #fff;
}

h6 {
    font-weight: bold;
    display: inline-block;
    padding: 5px 20px;
    background: #E0D9C6;
    color: #826103;
    border-radius: 10px;
    text-align: center;
    margin-top: 15px;
}

.btn-orange {
    text-align: center;
}

.btn-orange a {
    font-family: "Helvetica Neue",
        Arial,
        "Hiragino Kaku Gothic ProN",
        "Hiragino Sans",
        Meiryo,
        sans-serif;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    background: #EF7D21;
    padding: 5px 2rem;
    margin-bottom: 15px;
    border-radius: 20px;
    box-shadow: 1px 1px 1px #999;
}

.btn-orange a:hover {
    color: #fff;
    text-decoration: none;
}

.btn-brown {
    text-align: center;
}

.btn-brown a {
    font-family: "Helvetica Neue",
        Arial,
        "Hiragino Kaku Gothic ProN",
        "Hiragino Sans",
        Meiryo,
        sans-serif;
    font-weight: bold;
    color: #fff;
    display: inline-block;
    background: #826103;
    padding: 5px 4rem;
    margin-bottom: 15px;
}

.btn-brown a:hover {
    color: #fff;
    text-decoration: none;
}

.pagination {
    border-radius: 0;
    background: #F5F5ED;
}

.page-item .page-link {
    color: #826103;
    font-size: .8rem;
    border: 2px solid #F5F5ED;
    background: #E0D9C6;

}

.page-item .page-link:hover {
    background: #826103;
    color: #fff;
}

.pagination .disabled .page-link {
    border: 2px solid #F5F5ED;
    background: #EFEFE3;
    color: #E0D9C6;
}

.active{
    color: #fff;
    font-size: .8rem;
    border: 2px solid #F5F5ED;
    background: #826103;
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
}


/*** バナー **************/

.side-banner {
    width: 100%;
}

.side-banner img {
    display: block;
    margin: 15px auto;
    max-width: 180px;
    width: 100%;
}

.wide-banner img {
    margin: 15px auto;
}

.md-banner img {
    display: block;
    width: 100%;
    max-width: 468px;
    margin: 15px auto;
}


/***　ヘッダー　*************/

.header-ribbon {
    font-size: .8rem;
    background: #E0D9C6;
    color: #826103;
    line-height: 2;
    padding: 1px 5px;
}

.header-ribbon a {
    color: #826103;
}

nav {
    background: #826103;
}

.navbar-brand img {
    width: 250px;
}

.main-image {
    margin: 0;
}

.main-image img {
    width: 100%;
}





/***　メイン　*************/
.main-section {
    margin-top: 35px;
    padding: 10px 20px;
    background: #F5F5ED;
}

.div-line img {
    width: 100%;
    margin-top: 25px;
    opacity: .6;
}

.insert-image img {
    width: 80%;
    display: block;
    margin: 20px auto;
}

.list-items {
    padding: 10px;
}

.list-item-wrap {
    width: 33%;
    padding: 3px;
}

.list-item-border {
    background: #fff;
    padding: 5px;
}

.list-item {
    background: #fff;
    border: 1px solid #F5F5ED;
    font-size: .8rem;
    padding: 5px;
}

.list-item .image img {
    display: block;
    margin: 5px auto;
    /*width: 80%;*/
    height: 200px;
}

.list-item .text {}

.list-item .name {
    font-size: 1rem;
    padding: 5px 0;
    color: #826103;
    font-weight: bolder;
}

.list-item .list-spec table {
    box-sizing: border-box;
    width: 100%;
}

.list-item .list-spec th {
    border: solid 3px #fff;
    background: #826103;
    color: #fff;
    padding: 5px 12px 5px 5px;
    font-size: .6rem;
    vertical-align: middle;
    width: 30%;
}

.list-item .list-spec table td {
    border: solid 3px #fff;
    background: #F5F5ED;
    padding: 5px;
    font-size: .7rem;
}

.matching {
    font-size: .8rem;
    border: 0px;
    padding: 10px;
    overflow: scroll;
}

.matching table {
    min-width: 500px;
}

.matching .table-full {
    width: 100%;
}

.matching table td,
.matching table th {
    border: solid 1px #E0D9C6;
}

.matching .th-v {
    background: #EFEFE3;
}

.matching .th-h {
    color: #fff;
    background: darkred;
    width: 33%;
}

.matching .th-h-white {
    color: #fff;
    background: darkgreen;
    width: 33%;
}

.matching .th-h-spark {
    color: #fff;
    background-color: cadetblue;
    width: 50%;
}

.matching .th-h-rose {
    color: #fff;
    background-color: darksalmon;
    width: 100%;
}

.column-section {
    position: relative;
    padding: 1rem 2rem;
    border: 3px dashed #E0D9C6;
    margin: 60px 15px;
    background-color: #fff;
}

.column-section:before {
    position: absolute;
    top: -24px;
    left: -3px;
    height: 24px;
    padding: 0 1em;
    content: 'COLUMN';
    color: #826103;
    background: #E0D9C6;
}

.chart img {
    width: 100%;
}

.recommend-item .recommend-item-name {
    font-weight: bold;
    background: #E0D9C6;
    padding: 8px;
    margin: 20px 10px 10px 10px;
    border-left: 4px solid #826103;
}

.recommend-item .recommend-item-image {
    padding: 10px;
    text-align: center;
}

.recommend-item .recommend-item-image img {
    max-width: 350px;
}

.recommend-item .recommend-item-text {
    padding: 10px;
}





/***　サイド　*************/

.side-section .search-cat {
    background: #fff;
    padding: 5px;
}

.side-section .search-cat h4 {
    padding: 15px 15px 15px 10px;
    font-size: .9rem;
    margin-top: 5px;
}

.side-section .search-cat ul {
    list-style: none;
    padding-left: 15px;
    font-size: .8rem;
}

.side-section .search-cat ul li {
    margin-bottom: 5px;
}

.side-section .search-cat ul li a {
    color: #826103;
}




/***　フッター　*************/
footer {
    background: #eee;
    font-size: .7rem;
    padding: 20px 0 40px 0;
}






/*** メディアクエリ **********/
@media screen and (max-width: 768px) {
    p {
        padding: 0;
    }

    h2 span {
        padding: .5em;
    }

    .sp-only {
        display: inline-block;
    }

    .list-item-wrap {
        width: 50%;
    }

    .main-section {
        padding: 10px;
    }

}

@media screen and (max-width: 414px) {
    .list-item-wrap {
        width: 100%;
    }

    .recommend-item .recommend-item-image img {
        width: 100%;
    }
}
